{
  "pathToPandoc": "/app/bin/pandoc",
  "tooltipDelay": 400,
  "zoteroGroups": [],
  "renderCitations": true,
  "renderCitationsReadingMode": true,
  "renderLinkCitations": true,
  "pathToBibliography": "/home/danesabo/Documents/Dane's Vault/201 Metadata/My Library.bib",
  "enableCiteKeyCompletion": true,
  "cslStyleURL": "https://raw.githubusercontent.com/citation-style-language/styles/master/ieee.csl"
}